/* RESOLUÇÃO 1000 */
@media screen and (max-width: 1000px) {
  
    #center_center {
	width:92%;
    padding:70px 4%;
    }
    
   #praticas_home {
    overflow:hidden;
    margin:auto;
    } 
    
    a.praticas_home {
        width:100%;
    }
    
    #footer_center {
    width:92%;
    padding:4%;
    }

    .footer_menu_left {
	width:100%;
	height:auto;
	margin-top:1px;
	border-right:none;
    border-bottom: solid 2px #FFFFFF;
    }
    
    .footer_menu_center {
	width:100%;
	height:auto;
	margin-top:1px;
	border-right:none;
    border-bottom: solid 2px #FFFFFF;
    padding:10px 0px;
    }
    
    .footer_menu_right {
	width:100%;
	height:auto;
	margin-top:1px;
	border-right:none;
    padding:10px 0px;
    }
    
    #footer_menu_contato {
	width:96%;
	float:left;
    padding:2%;
    }
    
    .accordion_foto_perfil {
    width:100%;
    }
    
    .accordion_foto_perfil img {
        border-radius:0;
    }
    
    .box-perfil ul {
        text-align:left;
        list-style: disc;
        padding-left:20px;
    }
    
    h2.accordion_perfil {
    max-width: none; 
    width:100%;
    margin-top:20px;
    }
    
    .accordion_texto_perfil {
    max-width: none; 
    margin-left:0px;
    padding:0px 2%;
    width:96%;
    }
    
    .texto_depoimento {
	width:96%;
    border:0;
        padding:2%
    }
    
    #menu_praticas {
	width:100%;
	font-size:14px;
    text-align:center;
        margin-top:15px;
        margin-bottom:15px;
    }
    
    img.img-serv {
    text-align:center !important; 
    width:100% !important; 
    height:auto;
    }
    
    #text-contato p {
    text-align:center;
    }
    
    #formulario_contato {
    width:100% !important;
    }
    
    #singleParagraphInputs input {
    width: 92% !important;
	height:25px;
	padding: 5px 4%;
    }
    
    #campo_menor input {
    width: 90% !important;
    }
    
    #campo_menor {
    float: left;
    width: 48% !important;
    }
    
    #campo_menor2 {
    float: left !important;
    width: 49% !important;
    }
    
    #campo_menor2 input {
    width: 90% !important;
    }
    
    #commentTxt textarea {
    width: 665px !important;
    }
    
}
/* /RESOLUÇÃO 1000 */


/* RESOLUÇÃO 800 */
@media screen and (max-width: 800px) {
    .bx-wrapper .bx-viewport {
        margin-top:150px !important;
    }
    
    .box-perfil {
        width:98%;
    }
    
    a.foto_light {
        width:31%;
    }
    
    #texto_conteudo {
        padding-top:150px;
    }
    
    h2.accordion_perfil {
        border-radius:0;
    }
    
    .caixas_accordion {
        width:48%;
    }
    #header {
	width:100%;
	height:auto;
	background:#A9845C;
    }

#header_center {
	width:100%;
    max-width:980px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
    }
    
    #header_logo {
	width:100%;
    max-width:none;
	height:auto;
        text-align:center;
        background:#A9845C;
    float:left;
        
    padding:10px 0px;
    }
    
    #header_logo img {
        float:none;
    }
    
    ul.bxslider {
    top:0px !important;
    }   
    
    .bx-wrapper {
    margin: 0px 0 0 !important;
    }
    
    #center {
	margin-top:-45px;
    }
    
    .bx-wrapper .bx-controls-direction a {
    top: 50% !important;
    }
    
    .bx-viewport {
    height:340px !important;    
    }
   
    
/*
============================================
   MENU RESPONSIVENESS
============================================
*/
    
ul.sf-menu {
   display:none;
}
    
.group {
	display:block !important;
}

ul { list-style:none; height:auto; }
h6{ padding: 5px 20px; line-height: 50px; text-align:center; margin: auto; font-weight: normal;}
a { color: #FFF; text-decoration: none;}

.navheader {
  font-size: 17px;
}

.slide-trigger {
  display: none; /* need this */
  cursor: pointer;
    background:#3A3225;
  color: #f8f8f8;
}

.navigation {
  max-width: none;
  background: #3a3225;
  padding: 0 !important;
  margin: 0 !important;
  position:relative;
  z-index:999 !important;
}

.navigation li {
  float: left;
}

.navigation li a {
  display: block;
  color: #fff;
  padding: 10px;
  text-align:left;
  font-size:14px;
  transition: all 0.2s;
  text-align:center;
}
.navigation li a:hover { background: #333; transition: all 0.2s; }


  .slide-trigger { display: block; }
  .no-js .slide-trigger { display: none; }
  .navigation { display: none; }
  .no-js .navigation { display: block; }
  .navigation { margin: 0 15px; }
  .navigation li { float: none; }
  .navigation li a { border-bottom: 1px solid #A9845C; }

.group {
	width:100%;
}

/*
============================================
   //MENU RESPONSIVENESS
============================================
*/    
    
    
}
/* /RESOLUÇÃO 800 */


/* RESOLUÇÃO 700 */
@media screen and (max-width: 700px) {
    
   .bx-viewport {
    height:300px !important;    
    }
    
    .celular_mobile {
        float:left;
        width:100%;
        border:0;
        margin:0;
        padding:0;
    }
    
    h1 {
        text-align:left;
        font-size:25px;
    }
    
    h2 {
        text-align:left;
        font-size:20px;
    }
    
    h2.tags {
        font-size:14px;
        margin:0;
        padding:10px;
        line-height:30px;
        text-align:center;
        box-sizing: border-box;
    }
    
    h2.tags:nth-child(2n+1) {
        font-size:14px;
    }
    
}
/* /RESOLUÇÃO 700 */


/* RESOLUÇÃO 600 */
@media screen and (max-width: 600px) {
    
   .bx-viewport {
    height:250px !important;    
    }
    
    #campo_menor input {
    width: 92% !important;
    }
    
    #campo_menor {
    float: left;
    width: 100% !important;
    }
    
    #campo_menor2 {
    float: left !important;
    width: 100% !important;
    }
    
    #campo_menor2 input {
    width: 92% !important;
    }
    
    .giro_align_mobile {
        text-align:left;
    }
    .giro_align_mobile br {
        display:none;
    }
}
/* /RESOLUÇÃO 600 */


/* RESOLUÇÃO 550 */
@media screen and (max-width: 550px) {
    
    a.praticas_home_integracao {
	margin-top:7px;
    }
    
    .texto_motivos_praticar table tr td {
        width:94% !important;
        float:left;
        clear:both;
        margin-bottom:5px;
    }
    
}
/* /RESOLUÇÃO 550 */


/* RESOLUÇÃO 530 */
@media screen and (max-width: 530px) {

    .bx-viewport {
    height:230px !important;    
    }
    
    .bx-wrapper .bx-controls-direction a {
    display:none;
    }
    
}
/* /RESOLUÇÃO 530 */


/* RESOLUÇÃO 450 */
@media screen and (max-width: 450px) {

    .bx-viewport {
    height:180px !important;    
    }
    
}
/* /RESOLUÇÃO 450 */